'Not available in your language': 'Vertaling niet mogelijk in het Nederlands'
'Other value': 'Andere mogelijkheid'
'None': 'Niet gespecifieerd'

#customfieldsgroup rendering
Empty data: Lege gegevens
No data to show: Geen waarden om te tonen

#customfieldsgroup administration
CustomFieldsGroup list: Groepen van aangepaste velden
CustomFieldsGroup creation: Nieuwe groep van aangepaste velden
Entity: Entiteit
"Is default ?": "Standaard?"
"Some module select default groups for some usage. Example: the default person group is shown under person page.": "Sommige modules selecteren standaardgroepen voor bepaald gebruik. Voorbeeld: de standaard persoonsgroep wordt getoond op de persoonspagina"
Make default: Groep standaard maken
Create a new group: Nieuwe groep aanmaken
CustomFieldsGroup details: Details van de groep aangepaste velden
Fields associated with this group: Velden geassocieerd met deze groep
Any field is currently associated with this group: Geen veld is momenteel geassocieerd met deze groep
Create a new field: Nieuw aangepast veld aanmaken
Add a new field: Aangepast veld toevoegen
ordering: volgorde
label_field: label van het veld
active: actief
No value defined for this option: Geen waarde gedefinieerd voor deze optie
CustomFieldsGroup edit: Bewerken van een groep aangepaste velden
type: type
The custom fields group has been created: De groep aangepaste velden is aangemaakt
The custom fields group has been updated: De groep aangepaste velden is bijgewerkt
The custom fields group form contains errors: Het formulier bevat fouten
The default custom fields group has been changed: De standaardgroep is gewijzigd


#menu entries
Custom fields configuration: Aangepaste velden
CustomFields List: Lijst van aangepaste velden
CustomFields Groups: Groep van aangepaste velden

#customfield administration
Custom fields: Aangepaste velden
CustomFields configuration: Beheer van aangepaste velden
CustomField edit: Wijziging van een aangepast veld
CustomField creation: Nieuw aangepast veld
General informations: Algemene informatie
Options: Opties
Custom fields group: Groep van aangepaste velden
Ordering: Volgorde van verschijning
Required field: Verplicht veld
An answer is required: Een antwoord is vereist
Any answer is required: Geen antwoord is vereist
Back to the group: Terug naar de groep aangepaste velden
Slug: Tekstuele identificatie
The custom field has been created: Het aangepaste veld is aangemaakt
The custom field form contains errors: Het formulier bevat fouten
The custom field has been updated: Het aangepaste veld is bijgewerkt

#custom field name
choice: keuze
Title: Titel
text: tekst
Text field: Tekstveld
Date field: Datumveld

#custom field choice
Multiplicity: Multipliciteit
Multiple: Meerdere
Unique: Slechts één keuze mogelijk
Choice display: Weergave van keuzes
Expanded: Uitgebreide keuzes (radioknoppen)
Non expanded: Gegroepeerde keuzes
Allow other: Andere waarde toestaan
No: Nee
Yes: Ja
Other value label (empty if use by default): Label van het veld "andere waarde"
Choices: Keuzes
Add an element: Element toevoegen

#custom field text
Max length: Maximale lengte
Box appearance: Verschijning van het veld
Multiple boxes on the line: Meerdere velden op de lijn
One box on the line: Slechts één veld op de lijn

#custom field title
Title level: Titelniveau
Main title: Hoofdtitel
Subtitle: Ondertitel

#custom field number
Greater or equal than: Groter dan of gelijk aan
Lesser or equal than: Kleiner dan of gelijk aan
Precision: Precisie
Text after the field: Tekst na het veld
Number field: Nummerveld

#custom field long choice
Options key: Sleutel van opties
Choose a value: Kies een waarde
Long choice field: Veld met vooraf geregistreerde keuzes

#Custom field date
Greater or equal than (expression like 1 day ago, 2 years ago, +1 month, today, tomorrow, or date with format YYYY-mm-dd): Datum na (geef een PHP-expressie op zoals '1 day ago', '2 years ago', '+1 month', 'today', 'tomorrow', ...)
Lesser or equal than (expression like 1 day ago, 2 years ago, +1 month, today, tomorrow, or date with format YYYY-mm-dd): Datum voor (geef een PHP-expressie op zoals '1 day ago', '2 years ago', '+1 month', 'today', 'tomorrow', ...)
